%&latex
\documentclass{book}
\usepackage{jh}
\usepackage{amsmath,amsfonts}
\usepackage{conc}  
\begin{document}\small%
\gdef\mpxshipout{\shipout\hbox\bgroup%
  \setbox0=\hbox\bgroup}%
\gdef\stopmpxshipout{\egroup  \dimen0=\ht0 \advance\dimen0\dp0
  \dimen1=\ht0 \dimen2=\dp0
  \setbox0=\hbox\bgroup
    \box0
    \ifnum\dimen0>0 \vrule width1sp height\dimen1 depth\dimen2 
    \else \vrule width1sp height1sp depth0sp\relax
    \fi\egroup
  \ht0=0pt \dp0=0pt \box0 \egroup}
\mpxshipout% line 55 ./graphing.mp
\scriptsize $y=x^{2n}$%
\stopmpxshipout
\mpxshipout% line 83 ./graphing.mp
\scriptsize $y=x^{2n+1}$%
\stopmpxshipout
\mpxshipout% line 111 ./graphing.mp
\scriptsize $y=x^1$%
\stopmpxshipout
\mpxshipout% line 139 ./graphing.mp
\scriptsize $y=x^0$%
\stopmpxshipout
\mpxshipout% line 167 ./graphing.mp
\scriptsize $y=(x-1)(x+1)$%
\stopmpxshipout
\mpxshipout% line 195 ./graphing.mp
\scriptsize $y=(x-1)(x+1)$%
\stopmpxshipout
\mpxshipout% line 209 ./graphing.mp
\scriptsize $y=x^2$%
\stopmpxshipout
\mpxshipout% line 241 ./graphing.mp
\scriptsize $y=x^{2n}+\text{lower order terms}$%
\stopmpxshipout
\mpxshipout% line 273 ./graphing.mp
\scriptsize $y=x^{2n+1}+\text{lower order terms}$%
\stopmpxshipout
\mpxshipout% line 309 ./graphing.mp
\scriptsize $y=x^{-2n}$%
\stopmpxshipout
\mpxshipout% line 345 ./graphing.mp
\scriptsize $y=x^{-2n+1}$%
\stopmpxshipout
\mpxshipout% line 381 ./graphing.mp
\scriptsize $y=(x-1)^{-2}$%
\stopmpxshipout
\mpxshipout% line 437 ./graphing.mp
\scriptsize $y=(x+2)^{-1}(x-1)^{-2}$%
\stopmpxshipout
\mpxshipout% line 484 ./graphing.mp
\scriptsize $y=e^x$%
\stopmpxshipout
\mpxshipout% line 522 ./graphing.mp
\scriptsize $y=\ln(x)$%
\stopmpxshipout
\mpxshipout% line 744 ./graphing.mp
\scriptsize $y=\sin(x)$%
\stopmpxshipout
\mpxshipout% line 907 ./graphing.mp
\scriptsize $y=\cos(x)$%
\stopmpxshipout
\mpxshipout% line 1090 ./graphing.mp
\scriptsize $y=\tan(x)$%
\stopmpxshipout
\mpxshipout% line 1273 ./graphing.mp
\scriptsize $y=\sec(x)$%
\stopmpxshipout
\mpxshipout% line 1543 ./graphing.mp
\scriptsize $y=x^2$%
\stopmpxshipout
\mpxshipout% line 1544 ./graphing.mp
\scriptsize $y=2x^2$%
\stopmpxshipout
\mpxshipout% line 1814 ./graphing.mp
\scriptsize $y=x^3$%
\stopmpxshipout
\mpxshipout% line 1815 ./graphing.mp
\scriptsize $y=2x^2$%
\stopmpxshipout
\mpxshipout% line 1962 ./graphing.mp
\scriptsize $y=(2x-1)^2$%
\stopmpxshipout
\mpxshipout% line 2110 ./graphing.mp
\scriptsize $y=(2(x-1/2))^2$%
\stopmpxshipout
\mpxshipout% line 2116 ./graphing.mp
\scriptsize $1$%
\stopmpxshipout
\mpxshipout% line 2284 ./graphing.mp
\scriptsize $y=\cos(\omega x+\varphi_0)=\cos(2x+0.5)$%
\stopmpxshipout
\mpxshipout% line 2294 ./graphing.mp
\scriptsize $y=\cos(\omega x+\varphi_0)=\cos(2x+0.5)$%
\stopmpxshipout
\mpxshipout% line 2307 ./graphing.mp
\scriptsize $x=(-\varphi_0+2\pi)/\omega$%
\stopmpxshipout
\mpxshipout% line 2308 ./graphing.mp
\scriptsize $x=-\varphi_0/\omega$%
\stopmpxshipout
\mpxshipout% line 2309 ./graphing.mp
\scriptsize $y=\cos(-\varphi_0)$%
\stopmpxshipout
\mpxshipout% line 2458 ./graphing.mp
\scriptsize $y=1/x$%
\stopmpxshipout
\mpxshipout% line 2607 ./graphing.mp
\scriptsize $y=1/x^2$%
\stopmpxshipout
\mpxshipout% line 2762 ./graphing.mp
\scriptsize $y=1/(x-2)$%
\stopmpxshipout
\mpxshipout% line 2917 ./graphing.mp
\scriptsize $y=1/(x+1)^2$%
\stopmpxshipout
\mpxshipout% line 3075 ./graphing.mp
\scriptsize $y=1/(x+1)^2(x-2)$%
\stopmpxshipout
\mpxshipout% line 3233 ./graphing.mp
\scriptsize $y=(x-4)/(x+1)^2(x-2)$%
\stopmpxshipout
\mpxshipout% line 3408 ./graphing.mp
\scriptsize $y=(x-4)/(x+1)^2(x-2)$%
\stopmpxshipout
\mpxshipout% line 3583 ./graphing.mp
\scriptsize $y=(x-4)/(x+1)(x-2)$%
\stopmpxshipout
\mpxshipout% line 3730 ./graphing.mp
\scriptsize $y=(x-1)^2$%
\stopmpxshipout
\mpxshipout% line 3877 ./graphing.mp
\scriptsize $y=(x+2)^3$%
\stopmpxshipout
\mpxshipout% line 4024 ./graphing.mp
\scriptsize $y-2=(x-1)^2$%
\stopmpxshipout
\mpxshipout% line 4177 ./graphing.mp
\scriptscriptsize $-1$%
\stopmpxshipout
\mpxshipout% line 4178 ./graphing.mp
\scriptscriptsize $2$%
\stopmpxshipout
\mpxshipout% line 4179 ./graphing.mp
\scriptsize $y=(x+1)^2(x-2)$%
\stopmpxshipout
\end{document}
